@CHARSET "ISO-8859-1";
/*------------------------------------------------------------------		
[ common ]
*/

body{background:#bbcaae url('../images/frontend/bg_child.png') top left repeat-x; font-family:georgia,garamond,serif;; font-size:12px;}
	body.home{background:#bbcaae url('../images/frontend/bg.png') top left repeat-x;}

.center{margin:0 auto; width:940px;}
.wrapper{float:left; width:100%;}

.bottomBody{background:url('../images/frontend/bottom_bg.png') top left repeat-x; float:left; width:100%;}
.bottomCenter{margin:0 auto; width:940px;}
.bottomWrapper{float:left; width:100%;}

ul{list-style:none; margin:0; padding:0;}
	ul li{padding:3px 0;}
p,a,ul li,label,th,td{color:#000000; font-size:14px;}
	a{text-decoration:none; color:#8A1720;}
		a:hover{text-decoration:underline;}
	
p{padding:5px 0; line-height:170%; color:#000000 /*#88b03d; #99ca3c;*/}

h1,h2,h3,h4{margin:5px 0; color:#8a1720; font-weight:normal;}
h1{font-size:30px; color:#8a1720; letter-spacing:2px;}
h2{font-size:16px; margin:5px 0 10px 0; color:#4d4d4d; font-weight:bold;}
h3{font-size:16px; margin:3px 0;}
b,strong{font-weight:bold;}

h1.home{line-height:normal; margin:10px 0;}
h1.title{line-height:125px; margin:0 0 0 0; font-weight:bold;}

table{border-collapse:collapse;}

.button{padding:2px 5px !important; -moz-border-radius:5px; border-radius:5px; width:auto !important;
background:url('../images/frontend/link_black.png'); border:1px solid #cccccc; color:#000000; font-size:11px;}
	.button:hover{cursor:pointer;}
	
.buttonBig{border:1px solid #666666; padding:5px 10px !important; width:auto !important; color:#ffffff; font-weight:bold; letter-spacing:2px; border:none !important;
			 font-size:12px; background:url('../images/frontend/link_black.png');}
	.buttonBig:hover{cursor:pointer; text-decoration:none; border:1px solid #ffffff;}	

img { -ms-interpolation-mode: bicubic; }

/*------------------------------------------------------------------		
[ content ]
*/

 .map{float:right; margin:10px 20px 0 0}
 	.map img{padding:2px; border:1px solid #999999; background:#ffffff;}

.header{float:left; margin:0 0 0 0; background:url('../images/frontend/contentTop.png') bottom left no-repeat; height:140px; width:100%; position:relative;}
	.header a.home{position:absolute; left:0; top:0; height:140px; width:160px;}
		.header a.home img{margin-left:-15px;}
	.header ul.nav{position:absolute; top:85px; right:150px;}
		.header ul.nav li{float:left; margin:0 10px; height:25px;}
			.header ul.nav li a{float:left; text-align:center; font-size:18px; line-height:25px; padding:0 5px; color:#efefef;}
				.header ul.nav li a:hover{text-decoration:none;}
			.header ul.nav li:hover{ text-decoration:none; background:url('../images/frontend/link_black.png') repeat; }

		.header ul.sub{z-index:10; display:none; position:absolute; width:168px; top:31px; padding:0 0 5px 0; background:url('../images/frontend/link_black.png') repeat;}			
			.header ul.sub li{float:left; clear:both; width:100%; height:auto; padding:5px 0; margin:0; text-align:center;}	
			.header ul.sub li:hover{}
				.header ul.sub li a{width:auto; color:#ffffff; height:auto; line-height:normal; font-weight:normal; font-size:16px;  padding:0 0 0 15px; }	
				.header ul.sub li a:hover{}	
					
	.header ul.top {position:absolute; right:10px; top:12px;}	
		.header ul.top li span{color:#88B03D; font-weight:normal;}
		.header ul.top li {font-weight:bold; color:#697D45;}
		
.content{float:left; width:100%; background:url('../images/frontend/contentBody.png') repeat-y;}
	.contentBottom{float:left; width:100%; height:44px; background:url('../images/frontend/contentBottom.png') no-repeat;}

	/* slider crap */
	.homeSlide{ float:left; position:relative; clear:both; background:url('../images/frontend/slider.png') no-repeat;
		   width:916px; height:312px; margin:10px 10px 0 0; }
	.homeSlide ul{ width:920px; height:310px; overflow:hidden;}	
		.homeSlide ul li img{width:920px; height:310px;}
		  
	.homeSlide .topCorner{z-index:1000; position:absolute; top:0px; left:-4px; height:25px; width:25px; background:url(../images/frontend/bannerCornerTop.png) no-repeat;}	  
	.homeSlide .bottomCorner{z-index:1000; position:absolute; bottom:-6px; right:-10px; height:25px; width:25px; background:url(../images/frontend/bannerCornerBottom.png) no-repeat;}	  
		  
		   
	.slider{ margin:0 0 0 0; overflow:hidden; position:relative; }
		
		.slider .carousel-pagination{position:absolute; bottom:20px; width:103px; height:17px; right:20px; background:url('../images/frontend/bannerLinksBg.png') no-repeat;}
			.slider .carousel-pagination p{padding:3px 0 0 3px; line-height:normal; float:left; width:100%;}
				.slider .carousel-pagination p a{float:left; margin:0 2px 0 0; text-indent:-9999px; height:12px; width:12px;  background:url('../images/frontend/bannerLink.png') 0 0 no-repeat;}
					.slider .carousel-pagination p a:hover{cursor:pointer;}
				.slider .carousel-pagination p a.active{background:url('../images/frontend/bannerLink.png') -12px 0 no-repeat;}
				
		.slider ul li{padding:1px 0; overflow:hidden; width:916px; height:310px; position:relative; display:inline; float:left; }
		.slider .carousel-wrap{width:920px;}
		
	.slider img{width:920px; height:310px;}
	
	.slider .next{dispaly:; position:absolute; right:20px; top:30px; height:40px; width:40px; text-indent:-9999px;
				  background:url('../images/frontend/btn_arrow.png') -45px 0 no-repeat;}
	.slider .previous{z-index:100; dispaly:; position:absolute; right:65px; top:30px; height:40px; width:40px; text-indent:-9999px;
				  background:url('../images/frontend/btn_arrow.png') 0 0 no-repeat;}	
		.slider .next:hover, .slider .previous:hover{cursor:pointer;}			
		
	/* content crap */
	 .homeBanner{float:left; width:100%; margin:5px 0 30px 0; position:relative; height:60px;}
	 	.homeBanner .qlty{float:left; position:absolute; left:0; top:5px; }
	 	.homeBanner .date{float:right; position:absolute; right:25px; top:20px;}
	
	 .full{width:100%; float:left; margin:0 0 20px 0;}
		 .full .images{margin-bottom:20px;}
	     .half{float:left; width:60%; margin:0 20px 0 0;}
	     .sideGallery{float:right; padding:0 0 0; width:35%;}
	     	.sideGallery h1{margin:10px 0 15px 0;}
	     	
	     	.sideGallery .images img {margin:2px 0 2px 4px;}
	     	
	  .full .left{float:left; width:72%;}
	  .full .right{width:28%; float:right; padding:20px 0 0 0;}
	
	.contentInner .text{width:73%; float:left;}
		.contentInner .text .back{color:#FC9132;}
	
	.contentInner .productDetails{width:50%; float:left;}
						
	 .gallery{float:left; margin:10px 0 0 0;}
	 	.gallery a{float:left;}
	 		.gallery a:hover{text-decoration:none;}
		.gallery img{width:140px; height:90px; margin:0 10px 10px 0; border:1px solid #cccccc; padding:2px; background:#ffffff;}
			.gallery img:hover{ background:#cccccc; border:1px solid #999999;}	
			
	.images{float:left; margin:0 0 0 0;}
		.images a:hover{text-decoration:none;}
		.images img{width:140px; height:90px; margin:3px 10px 3px 0; border:1px solid #cccccc; padding:2px; background:#ffffff;}
			.images img:hover{ background:#cccccc; border:1px solid #999999;}	
			
	.featuredSingle{position:relative; float:left; clear:both; background:url('../images/frontend/boxArrowBg.png') no-repeat; padding:10px 20px; width:490px; height:110px; }
	.featuredSingle h2{margin:5px 0; font-size:24px;  color:#004896; font-weight:bold;}
		.featuredSingle h2 a{font-size:24px;  color:#004896; font-weight:bold;}
	.featuredSingle p{font-size:16px;}
	.featuredSingle a.follow{position:absolute; height:25px; width:25px; right:25px; top:50px;}
		.featuredSingle a.follow:hover{text-decoration:none;}
		
		/* featured */			
	.featured{float:left; background:url('../images/frontend/box1.png') no-repeat; width:185px; padding:10px; height:315px; margin:20px 10px 20px 0;}
		.featured h2{font-size:24px; color: #8A1720; font-weight:normal;}
	
	.box2{background:url('../images/frontend/box2.png') no-repeat;}
	.box3{background:url('../images/frontend/box3.png') no-repeat;}
	
	.featured .item{float:left; clear:both; width:100%;}
 	.featured .item h2{margin:0 0 5px 0;}
	 	.featured .item h2 a{font-size:18px; color:#785144; font-weight:normal;}	 	
		.featured .item .readMore{ color:#785144;}			
		.featured .item .date{color:#666666; line-height:100%; font-size:12px; padding:2px 0;}	
					
		.featured img{width:140px; height:90px; margin:3px 0 3px 0; border:1px solid #cccccc; padding:2px; background:#ffffff; }
			.featured img:hover{ background:#cccccc; border:1px solid #999999;}	
			
	/* latest, featured news*/
	.right .item { border-bottom:1px solid #93525a; padding:0 0 20px 0;}
	.right .item .date{line-height:normal; color:#666666; padding:0;}
	.right ul{margin:20px 0 0;}		
			
/*------------------------------------------------------------------		
[ products ]
*/
			
.productList{float:left; width:100%; padding:5px 0; margin:10px 0 0 0;}
.productDetails .back{font-weight:bold; color:#1a89cd;}
.product{float:left; width:100%; border-top:1px dotted #cccccc; margin:0; padding:20px 0;}

	.product h2{margin:0 0;}
		.product h2 a {font-size:24px; margin:15px 0; color:#ED1C24; font-weight:normal;}

	.product .readMore{ color:#FC9132; font-weight:bold;}

	.product .blurb{float:left; margin:0 0 0 20px;}
	.product img{float:left; border:4px solid #cccccc; padding:0; background:#ffffff;}

/*------------------------------------------------------------------		
[ form ]
*/	

	table.checkout{border-colapse:colapse; border:1px solid #cccccc; width:100%;}
		table.checkout img{width:50px; height:50px;}
		table.checkout tr th{background:#efefef; font-weight:bold; padding:10px; vertical-align:middle; border-bottom:2px solid #cccccc;}
		table.checkout tr td{background:#ffffff; padding:10px; vertical-align:middle; border-bottom:1px solid #cccccc;}
			
			table.checkout tr td input{width:50px; -moz-border-radius:5px 5px 5px 5px; border-radius:5px; border:1px solid #CCCCCC; padding:5px;}
				table.checkout tr td input:focus{border:1px solid #999999;}
			
		table.checkout tr.full td{text-align:right; border-bottom:none;}		
		
/*------------------------------------------------------------------		
[ checkout ]
*/

.contactForm{float:left; margin:20px 0; }
	
.contactForm input,.contactForm textarea{ padding:5px; border:1px solid #ffffff;}
	.contactForm input:focus,.contactForm textarea:focus{background:#faf3ab; border:1px solid #ccbb02;}

.contactForm textarea{overflow: auto;}

.contactForm table th{padding:5px 10px; vertical-align:top; width:80px;}
	.contactForm table th label{float:right; padding-top:5px;}
.contactForm table td{padding:5px 0;}

.contactForm .submit{background-color:#e6e6e6; border:1px solid #cccccc; color:#666666; font-weight:bold;}

.checkout .remove{width:25px; height:25px;}

/*------------------------------------------------------------------		
[ faq ]
*/
.faqList{float:left; padding:20px 0; width:100%;}
	.faqList .faqItem{float:left; padding:10px 0; clear:both; border-bottom:1px solid #785144; width:100%;}
		.faqList .faqItem h2{margin:0px;  color:#004896;}
			.faqList .faqItem h2:hover{cursor:pointer;}
		.faqList .faqItem p{display:none;}

/*------------------------------------------------------------------		
[ news ]
*/
.newsList{float:left; width:100%; padding:5px 0; margin:10px 0 0 0;}

 .newsList .newsItem{float:left; padding:10px 0; clear:both; border-top:1px dotted #785144; width:100%;}
 	.newsList .newsItem h2{margin:5px 0; color:#8a1720; font-size:18px; font-weight:normal;}
	 	.newsList .newsItem h2 a{font-size:24px; color:#8A1720; font-weight:normal;}
		.newsList .newsItem .readMore{color:#785144;}
		
 	.newsList .newsItem .testi{padding:0 0 0 30px; color:#333333; font-weight:bold; }		
 	.newsList .newsItem .testiUser{color:#785144;};
 	
		.newsList .newsItem h2{font-size:22px; color:#ED1C24; font-weight:normal;}
		.newsList .newsItem .date{color:#666666; line-height:100%; font-size:12px; padding:2px 0;}
		
.paging{padding:20px 0 10px 0;}
	.paging ul{float:left; clear:both; width:100%;}
		.paging ul li{float:left; margin:0 5px 0 0; padding:3px 5px; border:1px solid #697D45; background:#697D45; font-weight:bold;}
			.paging ul li:hover{background:#FC9132; border:1px solid #FC9132;}
			.paging ul li a{color:#ffffff;}
				.paging ul li a:hover{text-decoration:none;}
			.paging ul li.current{background:#FC9132; border:1px solid #FC9132;}
				.paging ul li.current{color:#ffffff;}
				
/*------------------------------------------------------------------		
[ errors / messages ]
*/
.error{border:1px solid red; background-color:#FDCECE; color:red;font-family:arial;font-size:12px;margin:0 0 5px 5px;padding:10px;width:320px;}
.message{ background-color:#ABFFBB;border:1px solid #27933B;color:#125526;margin:10px 0 20px;padding:10px;}

ul.error_list{border:1px solid red; background-color:#FDCECE; color:red; font-size:12px;padding:3px;width:320px; margin:0 0 3px 0;}
	ul.error_list li{color:red; margin-left:5px;font-size:12px;}

/*------------------------------------------------------------------		
[ frontend login ]
*/
.frontLogin tr td{padding:10px; vertical-align:middle;}
	.frontLogin tr th{vertical-align:middle; text-align:right;}
	
	.frontLogin tr td input{-moz-border-radius:5px; border-radius:5px; border:1px solid #CCCCCC; padding:7px; width:150px;}
		.frontLogin tr td input:focus{border:1px solid #999999;}
	.frontLogin tr td select{-moz-border-radius:5px; border-radius:5px; border:1px solid #CCCCCC; padding:7px; width:150px;}
		.frontLogin tr td select:focus{border:1px solid #999999;}
		
		.frontLogin tr td input#signin_remember{width:auto;}

		.frontLogin tr td a.forgot{color:#B4883A; margin:0 0 0 20px;}

		.borderLine{border-top:1px solid #efefef; background:#000000;}

/*------------------------------------------------------------------		
[ footer ]
*/
.footer{float:left; width:100%; clear:both; padding:20px 0 30px 0; margin:20px 0 0 0; border-top:2px solid #93525a;}
	.footer ul{float:left; width:100%; padding:5px 0; margin:0 0 10px 0;}
	.footer p{float:left; padding:4px 0; line-height:100%;  color:#666666;}
	.footer ul li{color:#757575;}
		.footer ul li a{color:#8A1720;}
			.footer ul li a:hover{color:#4d4d4d;}
			
			.footer ul li{float:left; padding:0 10px 0 0; color:#666666; }	
			.footer ul li.gap{color:#93525a;}
			.footer ul li.right{float:right;  color:#757575; padding:0 5px;}
				.footer ul li.right a{color:#757575;}




	

/*-------- [ Website Responsive ]------ */


/* General*/
.mobile_menu{display:none;}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {	
body,body.home{background:#fff;text-align:center;}
p, a, ul li, label, th, td{font-size:18px;}
ul li{padding:0px;} 

div,table,a{width:100% !important;padding:0px !important;margin:0px !important;float:none !important;display:block !important;} 
img{width:100% !important;margin:0px !important;padding:0px !important;border:0px !important;height:inherit !important;}

.homeSlide .bottomCorner{position:static;}
.header{height:inherit;background-color:rgb(89, 115, 69);text-align:center;}
.header ul.nav {position:static;}
.header ul.nav li{float:none;height:initial;margin:0px;}  
.header ul.nav li a{font-size:20px;padding:10px 0px !important;border-bottom:solid 1px rgb(117, 137, 102);}
.header ul.sub{position:static;background:none;display:block !important;width:100% !important;padding:0px !important;margin:0px !important;float:none !important;}
.header img{display:none;}
.header .home img{display:block;max-width:200px;display:inline-block !important;}
.header a.home{position:static;height:inherit;}
.header ul.sub li{padding:0px;}
.header ul.nav li:hover{background:none;}

.homeSlide{display:none !important;}
.homeBanner{display:none !important;}
.full,.bottomBody{text-align:center;}

.images img{max-width:200px;margin-bottom:10px !important;}
.featured img{max-width:200px;} 

.sideGallery{background:rgb(228, 228, 228);padding:40px 0px !important;} 
.sideGallery h1{color:#747474;}  
 
#lightbox-loading{display:none !important;}
#lightbox-secNav-btnClose{display:none !important;}
#lightbox-nav-btnPrev{display:none !important;}
#lightbox-nav-btnNext{display:none !important;}

.featured{background:none;height:inherit;padding:20px 0px!important;}  
.bottomBody{background:none;}
.right{background-color:rgb(240,240,240);padding:20px 0px !important;} 
.contentBottom{display:none !important;}
.right ul li{padding:10px 0px;}
.half{padding:20px 0px !important;}

.footer{text-align:center;background:rgb(89, 115, 69);border:0px;}
.footer ul li{float:none;border-bottom:solid 1px rgb(117, 137, 102);font-size:16px;}
.footer ul li a{font-size:20px;padding:10px 0px!important;color:#fff;}
.footer ul li a:hover{color:#fff;}
.footer ul li.right a,.footer ul li.right a :hover{color:#fff;}
.footer ul li.right{background:none;padding:0px !important;}
.footer ul li.gap {display:none;}
.footer p{float:none;}
.footer ul li.right{float:none;}
 
.agdaimg{max-width:100px;float:none !important;margin:5px !important;}

/*inside pages*/
.gallery img{max-width:200px;margin-bottom:10px !important;}
.contactForm input, .contactForm textarea{border:solid 1px #dcdcdc;}
.contactForm textarea{width:200px;}

.mobile_menushow{display:none;}
.mobile_menu{cursor:pointer;  font-size:23px;padding:15px 0px !important;  border-bottom: solid 1px rgb(117, 137, 102);border-top: solid 1px rgb(117, 137, 102);color:#fff; } 
.header-phone-number{
    color: #D8FFC2;
    font-style: italic;
    font-family: helvectia;
    font-weight: bold;
    font-size: 14px;
}
  .header-phone-number a{
    color: #D8FFC2;
  }
}

/* Larger than 960 and Up */ 
@media only screen and (min-width: 960px){ 	 
.mobile_menushow{display:block !important;}
.header-phone-number{
    position: absolute;
    /*width: 320px;*/
    color: #D8FFC2;
    font-style: italic;
    font-family: helvectia;
    font-weight: bold;
    font-size: 23px;
    right: 180px;
    top: 15px;
    }
  .header-phone-number a{
    color: #D8FFC2;
  }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) { }

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

}
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

}

	
